<?php

require_once ("../../config/Cado.php");

require_once ("../empresa/cEmpresa.php");

$oEmpresa = new cEmpresa();



require_once ("../usuario/cUsuario.php");

$oUsuario = new cUsuario();





	$dtsuser = $oUsuario->verificaUsuario($_POST['usunom']);

	$row = mysqli_num_rows($dtsuser);

	$dt = mysqli_fetch_array($dtsuser);

	$usugrup_id = $dt['tb_usuariogrupo_id'];

	$emp_id = $dt['tb_empresa_id'];

	mysqli_free_result($dtsuser);



	

	if($row>0){

	if($usugrup_id == 1 || $usugrup_id == 2){

	

	$dts1=$oEmpresa->mostrarTodos();

	while($dt1 = mysqli_fetch_array($dts1))

	{

	

	?>

	<option value="<?php echo $dt1['tb_empresa_id']?>" <?php if($dt1['tb_empresa_id']==$_POST['emp_id'])echo 'selected'?>><?php echo $dt1['tb_empresa_razsoc']?></option>

	<?php

	}

	mysqli_free_result($dts1);

	

	}else{



	$dts=$oEmpresa->mostrarUno($emp_id);

	while($dt1 = mysqli_fetch_array($dts))

	{

	?>

	<option value="<?php echo $dt1['tb_empresa_id']?>" <?php if($dt1['tb_empresa_id']==$_POST['emp_id'])echo 'selected'?>><?php echo $dt1['tb_empresa_razsoc']?></option>

	<?php

	}

	mysqli_free_result($dts);

	

	}

	}else{

	?>

		<option value="">Usuario no encontrado.</option>

	<?php 

		}

	?>